<?xml version="1.0" encoding="utf-8"?>
<descriptor>

<version>
    3.0.0
</version>

<headers>
    /usr/include/QApt/
    /usr/include/qapt/
</headers>

<libs>
    /usr/lib/@@DEB_HOST_MULTIARCH@@/libQApt.so
</libs>

<gcc_options>
    -fPIC
    -fno-keep-inline-functions
</gcc_options>

</descriptor>
